p {
	margin-top: 0;
	margin-bottom: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	min-height:850px;
}
.greybgcolor {
	background-color: #9c9a9c;
}
.lightgreybgcolor {
	background-color: #CCCCCC;
}
.greyframe {
	border: 2px solid #9c9a9c;
}
.newstitle {
}
.newscontent {
}
.footertext {
	font-size: 10px;
}
.blurbtext {
	font-size: 12px;
}
.blurbtextheading {
	font-size: 16px;
}
.mainnavdarkgrey {
	font-size: 14px;
	background-color: #9c9a9c;
	height: 25px;
	text-indent: 10px;
}
.mainnavlightgrey {
	font-size: 14px;
	background-color: #cccccc;
	height: 25px;
	text-indent: 10px;
}

.level2navigation {
	font-size: 10px;
	background-color: #9c9a9c;
	text-indent: 10px;
}

.level2navigation a{
	font-size: 10px;
	background-color: #9c9a9c;
	text-indent: 10px;
	color:#000000;
	text-decoration: none;
}

.level2navigation a:hover{
	font-size: 10px;
	background-color: #9c9a9c;
	text-indent: 10px;
	color:#000000;
	text-decoration: underline;
}

.level2navheading {
	font-size: 12px;
	background-color: #9c9a9c;
	text-indent: 10px;

}

.mainnavlink {
	color: #000000;
	text-decoration: none;
}

.mainnavlink a{
	text-decoration: none;
}

.mainnavlink a:hover{
	text-decoration: none;
}

.locationtext {
	font-size: 10px;
	background-color: #9c9a9c;
	padding: 10px;
}

.specialstable {
	border-collapse: collapse;
}

.specialstable td{
	border-collapse: collapse;
	border: 2px solid #9c9a9c;
}
.specialsheading {
	font-size: 14px;
}
.darkgrettext {
	color: #9c9a9c;
}
.orangetext {
	color: #FF6500;
}

.orangetext a{
	color: #FF6500;
	text-decoration: none;
}

.orangetext a:hover{
	color: #FF6500;
	text-decoration: underline;
}

.locationheading {
	font-size: 20px;
}

.timestext {
	font-size: 10px;
}

.feedback {
	font-size: 10px;
}

.feedback a{
	font-size: 10px;
	color:#000000;
	text-decoration: none;
}

.feedback a:hover{
	font-size: 10px;
	color:#000000;
	text-decoration: underline;
}

.feedbacktable {
	background-color: #CCCCCC;
	
}
.maintablebg {
	background-color: #FFFFFF;
}
